@charset "utf-8";

body {
  font-family: 'Noto Sans JP', sans-serif;
  margin: 0 auto;
  background-color: #fff;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  touch-action: manipulation;
}

h1 {
  font-family: 'BIZ UDPGothic', sans-serif;
}

h3 {
  font-family: 'Murecho', sans-serif;
}

p th td{
  font-family: 'Noto Serif JP', serif;
}

a {
  text-decoration: none;
}

.wrapper {
  width: 100%;
  margin: auto;
}

.w1000p {
  max-width: 1000px;
  margin: auto;
}

.mauto {
  margin: auto;
}

.off {
  display: none !important;
}

.flex {
  display: flex;
}

.center {
  text-align: center;
}

.pc_flex {
  display: flex;
}

h1 {
  color: #000;
  font-size: 5rem;
  padding: 10% 3%;
  text-align: center;
}

h3 {
  color: #000;
  font-size: 3rem;
  padding: 3% 10%;
}

p {
  padding-bottom: 10px;
  font-size: 2rem;
  line-height: 1.4;
  text-align: justify;
}

input {
  width: 200px;
  height: 50px;
  font-size: 2rem;
  margin-top: 3%;
}

table {
  width: 500px;
  font-size: 1.5rem;
}

th {
  color: #fff;
  background-color: #2589d0;
  text-align: center;
}

td {
  text-align: center;
}

tr:nth-child(odd) td {
  background-color: #e6f2ff;
}

.mt25 {
  margin-top: 25%;
}
.m5 {
  margin: 5%;
}
.m5auto {
  margin: 5% auto;
}
.ml3{
  margin-left: 3%;
}
.ml10 {
  margin-left: 10%;
}
.mt3 {
  margin-top: 3%;
}
.mt5 {
  margin-top: 5%;
}
.mt30p {
  margin-top: 30px;
}

.p3 {
  padding: 3%;
}
.pb5 {
  padding-bottom: 5%;
}

.mlindex {
  margin-left: 5%;
}

#game{
  position: absolute;
  margin-left: 17%;
}

#num {
  font-size: 4rem;
  margin: 10%;
  width: 200px;
  text-align: center;
}

#result{
  background:#fff;
  width: 100%;
  height: 100%;
  position: absolute;
}

.push {
  width:200px;
  height:200px;
  background:#f00;
  border: 3px solid #333;
  border-radius:100%;
}

button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  padding: .9em 2em;
  border-radius: 25px;
  font-size: 1.5em;
}

.button1 {
  border: 1px solid #2589d0;
  background-color: #fff;
  color: #2589d0;
}
.button1:hover{
  background-color: #2589d0;
  color: #fff;
}

.button2 {
  border: 1px solid #388e3c;
  background-color: #fff;
  color: #388e3c;
}
.button2:hover{
  background-color: #388e3c;
  color: #fff;
}

.button3 {
  border: 1px solid #f3a500;
  background-color: #fff;
  color: #f3a500;
}
.button3:hover{
  background-color: #f3a500;
  color: #fff;
}

.fsizep {
  font-size: 3rem;
}

/* レスポンシブ */
/*------ max-width:768px ------*/
@media screen and (max-width: 768px) {
  .wrapper {
    width: 100%;
  }

  h1 {
    font-size: 4rem;
  }

  h3 {
    font-size: 3rem;
  }

  p {
    font-size: 1.5rem;
  }

  .mlindex {
    margin-left: 0;
  }
  
}


/*------ max-width:480px ------*/
@media screen and (max-width: 480px) {
  .wrapper {
    width: 100%;
  }

  h1 {
    font-size: 2.8rem;
  }

  h3 {
    font-size: 2.2rem;
  }

  p {
    font-size: 1.4rem;
  }

  input {
    margin-top: 0;
    margin-left: 10%;
  }

  table {
    width: 300px;
    font-size: 1.2rem;
  }

  .pc_flex {
    display: contents;
  }

  .p_des {
    margin-top: 20%;
  }

  #num {
    margin-top: 50%;
    margin-bottom: 55%;
  }

  .push {
    margin-left: 15px;
  }

  .fsizep {
    font-size: 2.2rem;
  }



}
